import { ComponentFixture, TestBed } from '@angular/core/testing';

import { AnnotateTextComponent } from './annotate-text.component';

describe('AnnotateTextComponent', () => {
  let component: AnnotateTextComponent;
  let fixture: ComponentFixture<AnnotateTextComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ AnnotateTextComponent ]
    })
    .compileComponents();

    fixture = TestBed.createComponent(AnnotateTextComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
